export default {
    "common": {
        'check': '查看',
        'close': '關閉',
        'praise': '表揚',
        'big_flower': '大紅花',
        'small_flower': '小紅花',
        'expand': '展開',
        'pack_up': '收起',
        "modify": "修改",
        "parent": "家長",
        "current_school": "校本問題",
        "history": "過往紀錄",
        "teacher_name": "{name}老師",
        "owned_class": "班級",
        "unskilled_student_list": "不熟練的學生名單",
        "score": "分",
        "app_day": "天",
        "standard_assignments": "達標作業",
        "person": "人",
        "percent": "百分比",
        "skilled": "熟練",
        "save": "儲存",
        "passed": "合格",
        "total_right": "對",
        "corrected": "已批閱",
        "monday": "週一",
        "unablemark": "標記不會",
        "cancel": "取消",
        "good": "良",
        "uncommit": "未提交",
        "confirm_to_delete": "您確定刪除該檔案？",
        "unconfirmed": "未確認",
        "uncorrected": "未批閱",
        "no_analyse": "暫無解析",
        "question_card": "答題卡",
        "previous_teacher": "本校老師作業",
        "confirmed": "已確認",
        "student": "學生",
        "commit": "提交",
        "question_num": "題數",
        "total_correct_question": "做對題數",
        "notallright": "不完全正確",
        "enter_content": "請輸入內容",
        "wrong_pkg": "題目組詳情",
        "none": "無",
        "ok": "確定",
        "saturday": "週六",
        "friday": "週五",
        "right": "正確",
        "status": "狀態",
        "common_difficult": "難度",
        "bad_rate": "差評",
        "thursday": "週四",
        "loading": "正在載入...",
        "basic_training": "基礎訓練",
        "reminder_commit": "點擊提醒繳交作業，提醒未繳交的學生",
        "heavy_training": "重點訓練",
        "sunday": "週日",
        "name_not_blank": "作業名稱不能留空",
        "question_hand": "手動出題",
        "medium_rate": "中評",
        "calculate_training": "計算能力",
        "app_seconds": "秒",
        "unanswered": "未作答",
        "app_hour": "小時",
        "question_guide_card": "題卡",
        "app_after_tomorrow": "後天",
        "app_before_yesterday": "前天",
        "qti_lang": "zh_hk",
        "set_success": "設置成功",
        "homework_system": "作業系統",
        "half_right": "半對",
        "excellent": "優",
        "medium": "中等",
        "frequency": "高頻率易錯題目",
        "history_training": "歷史作業",
        "minute": "分",
        "publish_skill": "佈置訓練",
        "app_today": "今天",
        "question": "題",
        "tuesday": "週二",
        "all": "全部",
        "keyboard": "鍵盤",
        "app_minute": "分鐘",
        "good_rate_question": "優評題",
        "error": "錯誤",
        "standard": "達標",
        "good_rate": "優評",
        "change_name": "修改作業名稱",
        "standard_question": "達標題",
        "commit_late": "遲交作業",
        "consolidation_training": "鞏固訓練",
        "person_num": "人數",
        "up_training": "拔尖訓練",
        "wednesday": "週三",
        "overview": "總體情況",
        "app_tomorrow": "明天",
        "wrong": "錯",
        "not_pass": "不合格",
        "commit_ok": "按時提交",
        "unskilled": "不熟練",
        "confirm": "確定",
        "formula_editor": "公式編輯器",
        "unstandard": "未達標"
    },
    "views": {
        "mediaPreview": {
            "fileSize": "檔案大小",
            "preview": "預覽",
            "image": "圖片",
            "full_screen": "全屏預覽"
        },
        "detail": {
            "cut_off": "已截止",
            "expired": "逾期未交",
            "unfinished": "未完成",
            "finished": "已完成",
            "preview_homework": "查看作業",
            "homework_correct": "作業批改情況",
            "homework_finish": "作業提交情況",
            "start_day": "開始日期",
            "homework_content": "作業內容",
            "unsupported_homework": "暫時無法做作業，含有不支援題型!",
            "start_answer_time": "開始作答時間",
            "homework_time_length": "作答時長",
            "do_homework": "做作業",
            "publish_time": "佈置時間",
            "end_time": "終止時間",
            "homework_corrected": "已批改",
            "question_num": "作業題數",
            "stu_homework_id_null": "stu_homework_id為空",
            "exercise_detail": "習題詳情",
            "end_day": "截止日期",
            "archive": "已存檔",
            "estimate_time": "預計用時",
            "homework_finished": "已提交"
        },
        "homeworkSuccess": {
            "get_standard": "太棒了！達標了！",
            "view_homework_reports": "查看作業報告",
            "homework_num": "答題數量",
            "commit_success": "已成功提交",
            "continue": "繼續挑戰",
            "not_get_standard": "尚未達標，繼續加油！",
            "turn_to_homework_list": "返回作業列表",
            "user_seconds": "答題用時",
            "finish_and_share_homework_to_u": "恭喜你完成了本作業！我們另外推薦幾份作業，讓你繼續挑戰！加油！",
            "warm_tips": "溫馨提示",
            "tip": "客觀題已經批改，快去看看",
            "view_report_and_read_for_next": "查看作業報告，為下一次挑戰作好準備。"
        },
        "other": {
            "select_success": "成功選入",
            "choice": "單選題",
            "no_comment": "暫無評價",
            "use": "使用",
            "add_question": "添加題目",
            "repeat": "重複",
            "estimate": "預計",
            "ti": "題",
            "handwrite": "手寫題",
            "selected": "已選",
            "past_assignment": "過往紀錄",
            "multiplechoice": "多選題",
            "delete_card_confirm": "確認刪除題卡嗎?刪除題卡將返回",
            "handwrite_tip": "學生拍照上載答案，老師需自行批改",
            "judge": "判斷題",
            "has_select_all": "已選取全部",
            "quit_clear_tip": "退出會清空當前已選題目，確定退出？",
            "add_other_homework": "添加其他作業",
            "subcard_placeholder": "P60-5",
            "delete_card": "刪除題卡",
            "card_tip": "完成老師自編作業，可以輸入其他：頁碼和題號的格式為：P60-5.1，P60-5.1.1",
            "select": "選入",
            "card_placeholder": "如：優化設計",
            "clear_all": "全部移除",
            "textentry": "填空題",
            "provider": "來源",
            "has_published": "已佈置",
            "card_title": "題卡設置",
            "please_publish": "暫時還沒有題目哦，請先佈置其他題目",
            "select_all": "全部選入",
            "oral": "口語題",
            "minites_finished": "分鐘完成",
            "preview": "預覽",
            "insert_blank": "插入空格",
            "teacher_voice_comment": "老師點評",
            "not_support_vacation": "暫不支援假期作業訂正功能",
            "ci": "次",
            "select_not_all": "取消全選",
            "publish_confirm": "確定發佈作業"
        },
        "common": {
            "feedback": "回饋",
            "person": "人",
            "revise": "發佈訂正",
            "comment": "寫評語"
        },
        "sideBar": {
            "home": "主頁",
            "notice": "通知"
        },
        "submitDetail": {
            "title": "提交詳情",
            "btnTextInit": "催交作業",
            "urge_fail": "無法提醒",
            "btnTextClicked": "繼續提醒",
            "urge_success": "已給未繳交作業的同學 發送提醒"
        },
        "doHomework": {
            "confirm_to_remove_file": "是否刪除該文件？",
            "receipt_detail": "查收詳情",
            "max_characters": "最多可輸入1000字元",
            "max_attach_count": "最多可上載 {count} 檔案",
            "please_answer": "請選擇答案",
            "remind_do_homework": "提醒做作業",
            "parent_urge_success": "已成功提醒您的孩子做作業",
            "parent_has_urge": "已經提醒過您的孩子做作業，請1小時後才能再次提醒哦",
            "child_do_homework": "本次作業共{count}道習題，請將手機交給您的孩子進行習題作答，完成作業！",
            "next_on_time": "作業沒有按時繳交，下次記得早點交作業",
            "guide": "索引",
            "cancel_mark_unable": "取消標記不會",
            "analyse_content_error": "解析內容有誤",
            "next": "下一題",
            "select_error_reason": "請選擇報告錯誤原因",
            "right_judge": "正確性",
            "click_to_see_standard_requires": "點擊這裡，可以查看達標要求",
            "unable_to_keyboard": "目前不能使用符號鍵！",
            "tip": "還未填寫，確定提交嗎？",
            "open": "打開",
            "confirm_password": "確認密碼",
            "answer_correct": "答案報錯",
            "ask_question": "提問",
            "complete_before_submit": "您還有{count}道題沒有作答",
            "password_not_blank": "密碼不能留空",
            "enter_parent_password": "請輸入家長帳戶登入密碼",
            "question_not_finished": "道題沒有作答",
            "answer_value_error": "答案數值有錯",
            "get_it": "知道了",
            "keyboard": "鍵盤",
            "marked": "已標記",
            "previous": "上一題",
            "commit_success": "提交成功",
            "other_error": "其他（請填寫原因）",
            "right_percent": "正確率",
            "homework_auto_submit_tip": "作答時間已結束，請提交作業！",
            "done": "已做",
            "unfinished": "未做",
            "image_maxLength": "最多只能選擇9張圖片!",
            "mark_unable_cancel": "取消標記不會",
            "unsupported_symbol_keyboard": "目前不能使用符號鍵",
            "parent_status": "家長狀態",
            "question_index": "題目序號",
            "standard_conditions": "達標條件",
            "mark_unable": "標記不會",
            "commit_homework": "提交作業",
            "confirm": "確認情況",
            "please_enter_reason": "請填寫原因",
            "check_analyse": "查看答案解析"
        },
        "list": {
            "start_do_homework": "開始作答",
            "total": "共",
            "archive_success": "成功存檔",
            "homework_num": "題數",
            "corrected": "已批改",
            "todo": "待完成",
            "uncorrected_list": "待批閱列表",
            "commit_time": "提交時間",
            "no_correct_homework": "暫時沒有待批閱作業哦...",
            "homework_report": "作業報告",
            "confirmed": "已確認",
            "do_homework": "做作業",
            "question_num": "道題",
            "no_correct": "未批改",
            "completion_time": "截止時間",
            "operation_status": "操作",
            "homework_list": "作業列表",
            "continue_homework": "繼續做",
            "un_confirmed": "未確認",
            "std_rate": "達成率",
            "correct_time": "批閱時間",
            "unfinished": "未完成",
            "good_rate": "優評率",
            "finished": "待批閱",
            "cost_time": "花費時間",
            "no_homework_tip": "已完成全部作業",
            "no_unfinished_homework": "暫時沒有待完成作業...",
            "to_archive": "存檔",
            "correct_rate": "正確率",
            "homework": "作業",
            "month": "月",
            "check_homework": "查看作業",
            "archive": "已存檔",
            "no_history_homework": "暫時沒有歷史作業哦..."
        },
        "standardDetail": {
            "title": "達標詳情",
            "btnTextInit": "提醒去達標",
            "urge_fail": "無法提醒",
            "btnTextClicked": "繼續提醒",
            "urge_success": "已給未達標的同學 發送提醒"
        },
        "correctBox": {
            "correct_answers": "正確答案",
            "question_content": "題目內容",
            "final_grade": "最終評價",
            "not_answered": "未作答",
            "question_id_null": "題目id為空",
            "answer_analyse": "答案解析",
            "no_analyse": "暫無解析",
            "analyze": "解析",
            "class_correct_rate": "班級正確率",
            "no_answer": "暫無答案",
            "standard_seconds": "標準用時",
            "user_seconds": "做題用時",
            "standard_answers": "正確答案",
            "user_result": "學生結果",
            "user_answers": "你的答案",
            "unsupported_question": "暫時不支援此類題型作業"
        },
        "homeworkTip": {
            "no_tip": "沒有提示信息！",
            "tip": "提示"
        },
        "message": {
            "set_read_success": "成功標記已讀",
            "set_read": "全部標記為已讀",
            "no_notice": "暫時沒有通知！",
            "notice": "通知",
            "confirm_to_delete": "確定刪除？"
        },
        "student_report": {
            "teacher_comment": "老師評語",
            "question_analyze": "題目解析",
            "total_correct": "共做對",
            "answer_not_published": "未公佈答案",
            "class_avg_correct_rate": "班級平均正確率",
            "class_avg_std_rate": "班級平均達成率",
            "class_avg_accurate_rate": "班級平均準確率",
            "visit_from": "訪問來源",
            "to_correct": "待批",
            "class_avg_good_rate": "班級平均優評率",
            "error_analyze": "錯題解析",
            "all_analyze": "全部解析",
            "homework_list": "作業記錄",
            "use_seconds": "用時",
            "excelent_homework_statistic": "優秀作業情況",
            "praise_students_num": "共 {num} 人獲得優秀作業表揚",
            "you_are_great": "你真棒，請繼續保持哦!",
            "come_on_next_time": "很不錯，爭取下次做得更好!",
            "praise_students_for_this_time": "本次獲得優秀表揚的同學"
        },
        "overview": {
            "progress": "進度",
            "overview_grade_message_tip": "作文題與投票題不納入計分",
            "gradeB": "B：70%≤總評值<90%",
            "gradeA": "A：90%≤總評值<100%",
            "overview_tip": "僅統計已經完成批改的作業",
            "has_end": "已終止",
            "fill_in_num": "超期補交（人次）",
            "uncommit": "未提交（人）",
            "i_see": "我知道了",
            "un_standard": "未達標（人）",
            "gradeD": "D：總評值<60%",
            "total_excellent_rate": "總優評率",
            "gradeC": "C：60%≤總評值<70%",
            "student_assignment_progress": "學生作業進度",
            "un_commit": "未提交（人）",
            "total_medium_rate_tip": "總中評率：已批改中評題目（半對/良,中,合格/[60-90)/BC）總數/已批改題目總數",
            "avg_rate_tip": "平均正確率為目前已批改學生的正確率相加除以人數",
            "total_students": "班級總人數",
            "submit_in_time_rate": "按時提交率",
            "commit": "提交（人）",
            "question_num": "作業數量",
            "score_distribution": "成績分佈",
            "grade": "等級",
            "total_bad_rate_tip": "總差評率：已批改差評題目（錯誤 /不合格/ (0-60) / D）總數/已批改題目總數",
            "check_list": "查看名單",
            "avg_rate": "平均正確率",
            "lowest_rate": "最低正確率",
            "total_standard_rate": "總達成率",
            "total_middle_rate": "總中評率",
            "total_good_rate_tip": "總優評率：已批改優評題目（正確/優秀/[90-100]/A）總數/已批改題目總數",
            "total_bad_rate": "總差評率",
            "check_submit_detail": "查看提交詳情",
            "highest_rate": "最高正確率",
            "fill_in_rate": "超時補交率",
            "student_standard_rate": "學生達成率",
            "assignment_progress": "作業進度",
            "urge_commit_homework": "催促學生提交作業"
        },
        "homework": {
            "formula_incomplete": "公式不完整",
            "upload_media": "請將作業的拍照/視訊/音訊或其他檔案上傳",
            "uploading": "正在上傳",
            "upload_homework": "上傳作業"
        },
        "report": {
            "student_answer": "學生答案",
            "confirm_success": "發送提醒成功",
            "submit_dead_line": "提交截止時間",
            "confirm_text": "提醒查收作業",
            "confirm_description": "點擊後，系統將提醒所有未查收作業的人員查收作業",
            "studentEmptyTip": "居然沒有一個同學查收作業，趕快一鍵提醒~",
            "parentEmptyTip": "居然沒有一個家長查收作業，趕快一鍵提醒~",
            "confirmed": "已查收",
            "studentAllTip": "{className}的所有學生都收到作業啦~",
            "parentAllTip": "{className}的所有家長都收到作業啦~",
            "unconfirmed": "未查收",
            "highest_accuracy_rate": "準確率最高",
            "lowest_accuracy_rate": "準確率最低",
            "most_unskilled_question": "不熟練題目數最多",
            "least_unskilled_question": "不熟練題目數最少",
            "highest_excellent_rate": "優評率最高",
            "highest_medium_rate": "中評率最高",
            "highest_bad_rate": "差評率最高",
            "default_sort": "默認排序",
            "most_unskilled_student": "不熟練人數最多",
            "least_unskilled_student": "不熟練人數最少",
            "most_A": "等級A最多",
            "most_B": "等級B最多",
            "most_C": "等級C最多",
            "most_D": "等級D最多",
            "highest_correct_rate": "正確率最高",
            "lowest_correct_rate": "正確率最低",
            "slowest_progress": "作業進度最低",
            "fastest_progress": "作業進度最高",
            "highest_error_rate": "錯誤率最高",
            "lowest_error_rate": "錯誤率最低",
            "level_A": "等級A",
            "level_B": "等級B",
            "level_C": "等級C",
            "level_D": "等級D",
            "all_levels": "全部等級",
            "unskilled_student_percentage": "不熟練人數佔比",
            "unskilled_question_percentage": "不熟練題目數佔比",
            "very_unskilled": "非常不熟練",
            "answer_error_student_list": "答錯的學生名單",
            "question_type": "題型",
            "error_detail": "錯題詳情",
            "error_questions": "查看錯題",
            "uncorrected": "未批改",
            "$WRONG": "全錯",
            "knowledge_standard_rate": "知識點達成率",
            "question_num": "題量",
            "unanswered_student_list": "未作答的學生名單",
            "need_knowledge_num": "需要掌握知識點個數",
            "LEVEL_A": "優",
            "LEVEL_B": "良",
            "student_standard": "學生達標情況",
            "answer": "答",
            "uncommit_student_list": "未提交的學生名單",
            "answer_statistic": "答題統計",
            "LEVEL_E": "不合格",
            "$NOT_ALL_CORRECT": "半對",
            "LEVEL_C": "中",
            "$UNSUBMIT": "未提交",
            "LEVEL_D": "合格",
            "error_student_list": "錯誤的學生名單",
            "no_questions": "暫時沒有題目",
            "grade_detail": "批改進度",
            "student_not_commit": "此學生還未提交作業",
            "standard_detail": "達標詳情",
            "excellent_rate": "優評率",
            "no_report": "暫時沒有報告哦...",
            "question_detail": "題目詳情",
            "knowledge": "知識點",
            "total_assignment": "全部作業",
            "$CORRECT": "全對",
            "std_num": "達標（{num}）人",
            "demand_standard_rate": "要求達成率",
            "user_sec": "用時",
            "question_no": "題號",
            "grade": "{grade}等級",
            "class_rate": "班級正確率",
            "score_no": "序號",
            "answer_wrong": "作答錯誤",
            "blank": "空",
            "error_list": "錯題榜",
            "$unStandard": "未達標",
            "finish_time": "完成事件",
            "notallright_student_list": "部分正確的學生名單",
            "$UNCORRECTED": "未批改",
            "publish_revise": "發佈訂正",
            "student_record": "學生錄音",
            "no_error_question": "耶~沒有答錯！",
            "overview": "綜合報告",
            "exceeded_time": "超過標準用時",
            "demand_tip": "某個達標要求達標數量百分比",
            "total_homework_num": "作業總題數",
            "unstd_num": "未達標（{num}）人",
            "all_questions": "查看全部題目",
            "middle_rate": "中評率",
            "teacher_comment": "教師評語",
            "$standard": "達標",
            "$UNABLEMARK": "標記不會",
            "standard_student_list": "達標的學生名單",
            "read_aloud": "朗讀示範",
            "student_not_corrected": "此學生作業還未完成批改",
            "standard_num": "達標",
            "demand": "達標要求",
            "student_list": "的學生名單",
            "accurate_rate": "準確率",
            "bad_rate": "差評率",
            "uncorrected_student_list": "未批改的學生名單",
            "go_correct": "去批改",
            "homework_eval": "作業總評",
            "correct_rate": "正確率",
            "end_time": "截止時間",
            "student_name": "學生姓名",
            "check_standard_detail": "查看達標詳情",
            "student_standard_detail": "學生達標詳情",
            "unstandard_student_list": "未達標的學生名單",
            "error_answer": "答錯",
            "student_num_of_grade": "等級{grade} {num}人",
            "question_list": "題目報告",
            "no_pic": "無習題快照",
            "standard_rate": "達成率",
            "right_student_list": "正確的學生名單",
            "report_list": "報告列表",
            "knowledge_tip": "知識點達標數量百分比",
            "creation_time": "開始時間",
            "question": "題目",
            "error_rate": "錯誤率",
            "correct_num": "正確題數",
            "question_analyze": "習題解析",
            "unstandard_num": "未達標",
            "question_help": "題目求助",
            "check_knowledge_standard_detail": "查看知識點達標詳情",
            "unstandard_rate": "不達成率",
            "error_num": "錯題數",
            "which": "第",
            "question_standard": "題目達標情況",
            "num_of_assignment": "第{num}份",
            "score_list": "成績報告",
            "knowledge_standard_detail": "知識點達標詳情"
        },
        "login": {
            "no_account": "沒有帳號？快點",
            "user_name": "請輸入用戶名稱",
            "join_us": "加入我們",
            "sign_out": "登出",
            "mark": "吧！",
            "login": "登 入",
            "password_tip": "密碼不能留空",
            "user_name_tip": "用戶名不能留空",
            "password": "請輸入密碼",
            "userTip": "學生請登入"
        },
        "publish": {
            "basic-question": "基礎題",
            "oral_tip": "口語題在佈置之後將獨立生成一條作業",
            "loading_question": "正在加載題目, 請等候 …",
            "estimate_to_finish": "預計 {time} 分鐘完成",
            "selected_question_count": '已選擇 {count} 題',
            "used_times": "使用{count}次",
            "published_times": "已佈置{count}次",
            "confirm_publish": "確定發佈",
            "sort": "題目排序",
            "remove": "移除",
            "subject": "學科",
            "change": "換一題",
            "homework_name_length": "作業名稱不能多於50個字元！",
            "difficulty": "難度",
            "material_version": "教材版本",
            "question_clear": "您已移除全部題目",
            "homework_name": "作業名稱",
            "save_success": "保存成功",
            "current_school": "校本問題",
            "select_question": "請選擇題目",
            "chapter": "章節",
            "more": "更多",
            "publish_class": "佈置班級",
            "publish_success": "成功發佈",
            "publish_select_class": "選擇班級",
            "select_class": "請選擇班級！",
            "set_card_title": "请填写作业标题和题目标题",
            "no_homework_with_chapter": "本章還未有老師佈置過作業",
            "publish_homework": "發佈作業",
            "clear_and_close": "此題型已被移除完，當前頁面即將關閉",
            "set_card_answer": "請設置所有題目答案",
            "end_time_after_now": "完結時間不能早於當前時間",
            "sync_homework": "同步套題",
            "check_question": "瀏覽習題",
            "select_material": "點擊選擇教材版本",
            "cloud_disk": "雲端硬碟",
            "select_chapter": "點擊選擇章節",
            "class": "班級",
            "preview_homework": "預覽作業",
            "no_question": "當前預覽頁已沒有題目",
            "homework_content": "請輸入作業內容...",
            "set_subject_info": "未獲取到學科信息！請先配置學科信息后重試",
            "history": "歷史作業",
            "continue_publish": "繼續佈置作業",
            "directive_publish_toast": "請填寫作業內容!",
            "enter_homework_name1": "請填寫作業名稱",
            "please_select_question": "請返回選擇題目",
            "homework_preview": "預覽作業",
            "publish_homework_success": "成功佈置作業!",
            "check_homework": "查看作業列表",
            "enter_homework_name": "請填寫作業名稱！"
        },
        "revise": {
            "revise_tag": "-訂正",
            "fill_homework_title": "請填寫作業標題",
            "check_homework_list": "查看作業列表",
            "publish_revise": "佈置訂正",
            "title": "作業標題",
            "revise_homework": "訂正作業",
            "publish_revise_success": "訂正作業成功佈置！",
            "publish_classes": "佈置班級",
            "end_time_after_now": "完結時間要大於目前時間",
            "publish": "發佈",
            "revise": "訂正",
            "back_home": "回到首頁",
            "enter_homework_name": "請輸入作業名稱",
            "homework_type": "作業類型"
        },
        "comment": {
            "show_student_list": "顯示全部名單",
            "student_has_write_comment": "此學生已寫評語",
            "no_comment": "暫無評語",
            "score_rate": "成績段",
            "tag": "評",
            "send_success": "成功發送評語",
            "write_comment": "寫評語",
            "hide_student_list": "收起名單",
            "work_comment": "作業評語",
            "comment_too_long": "評語內容過長",
            "no_students": "暫無學生",
            "use_template": "使用範本",
            "no_select_student": "未選中學生",
            "comment_not_blank": "評語不能留空",
            "student_has_commit_comment": "該學生已提交過評語",
            "homework_comment": "作業總評",
            "comment": "評語",
            "all": "全部",
            "place_holder": "請輸入評語",
            "student_sec_and_rate": "學生用時 {user_sec}，正確率 {correct_rate}%",
            "confirm_to_commit_modify": "確定提交修改的內容？",
            "homework_prasie": "優秀作業表揚",
            "excellent_rate_big_flower":"優評率≥85%",
            "excellent_rate_small_flower":"85%＞優評率≥60%",
            "sorry_for_no_students":"很遺憾，沒有符合要求的學生~",
            "excellent_student_praise":"優秀作業表揚：",
            "comment_modify":"評語修改",
            "comment_template":"評語模板",
            "commented_student":"已評價學生",
            "confirm_to_cancel_commit_modify":"確定取消修改評語？",
            "please_select_praise_student":"請選擇您要發送優秀作業表揚的學生",
            "praise_success":"優秀作業表揚成功",
            "praise_type_not_blank":"表揚類型不能為空",
            "unstandard_cannot_use_func":"作業未達到標準，無法使用該功能",
        },
        "pagination": {
            "jump": "跳轉"
        }
    }
}
