export default {
    "common": {
        "current_school": "本校",
        "history": "历史",
        "teacher_name": "{name}老师",
        "owned_class": "所属班级",
        "unskilled_student_list": "不熟练的学生名单",
        "score": "分",
        "app_day":"天",
        "overview": "总体情况",
        "total_right": "对",
        "wrong": "错",
        "question_guide_card": "题卡",
        "good_rate_question": "优评题",
        "standard_question": "达标题",
        "total_correct_question": "做对题数",
        "all":"全部",
        "question": "题",
        "homework_system": "作业系统",
        "formula_editor": "公式编辑器",
        "confirm": "确定",
        "cancel": "取消",
        "app_today":"今天",
        "app_before_yesterday":"前天",
        "app_tomorrow":"明天",
        "app_after_tomorrow":"后天",
        "minute": "分",
        "app_minute":"分钟",
        "app_hour":"小时",
        "app_seconds":"秒",
        "confirmed":"已确认",
        "unconfirmed":"未确认",
        "corrected":"已批阅",
        "uncorrected":"未批阅",
        "set_success":"设置成功",
        "unanswered":"未作答",
        "no_analyse":"暂无解析",
        "loading":"加载中...",
        "person":"人",
        "error":"错误",
        "right":"正确",
        "medium": "中等",
        "notallright":"不完全正确",
        "uncommit":"未提交",
        "commit":"提交",
        "unstandard":"未达标",
        "standard":"达标",
        "unablemark": "标记不会",
        "excellent":"优",
        "good":"良",
        "passed":"及格",
        "not_pass":"不及格",
        "half_right": "半对",
        "question_card": "答题卡",
        "sunday": "周日",
        "monday": "周一",
        "tuesday": "周二",
        "wednesday": "周三",
        "thursday": "周四",
        "friday": "周五",
        "saturday": "周六",
        "good_rate": "优评",
        "medium_rate": "中评",
        "bad_rate": "差评",
        "student": "学生",
        "parent": "家长",
        "status": "状态",
        'save': '保存',
        'keyboard': '键盘',
        'unskilled': '不熟练',
        'skilled': '熟练',
        'ok': '确定',
        'frequency': '高频错题',
        'basic_training': '基础训练',
        'consolidation_training': '巩固训练',
        'up_training': '拔高训练',
        'heavy_training': '重难点训练',
        'calculate_training': '计算能力',
        'previous_teacher': '本校老师作业',
        'history_training': '历史作业',
        'question_hand': '手动出题',
        'question_num': '题数',
        'person_num': '人数',
        'percent': '百分比',
        'publish_skill': '布置训练',
        'common_difficult': '综合难度',
        'reminder_commit': '点提醒交作业，提醒未提交的学生交作业',
        'none': '无',
        'standard_assignments': '达标作业',
        'wrong_pkg': '题包详情',
        'change_name': '修改作业名称',
        'name_not_blank': '作业名称不能为空',
        'enter_content': '请输入内容',
        'confirm_to_delete': '您确定要删除该文件？',
        'commit_ok': '按时提交',
        'commit_late': '迟交作业',
        'audio_encoding': '音频转码中，请稍后再试',
        'audio_encoding_fail': '音频转码失败',
        'qti_lang': 'zh_CN',
        'check': '查看',
        'close': '关闭',
        'praise': '表扬',
        'big_flower': '大红花',
        'small_flower': '小红花',
        'modify': '修改',
        'expand': '展开',
        'pack_up': '收起'
    },
    "views": {
        "common": {
            "person":"人",
            "comment":"写评语",
            "revise":"发布订正",
            "feedback": "题目报错"
        },
        "login": {
            "userTip": "学生请登录",
            "user_name": "请输入用户名",
            "user_name_tip": "用户名不能为空",
            "password": "请输入密码",
            "password_tip": "密码不能为空",
            "login": "登 录",
            "join_us": "加入我们",
            "no_account": "没有账号？快点",
            "mark": "吧！",
            "sign_out": "退出"
        },
        "list": {
            "start_do_homework": "开始作答",
            "todo": "待完成",
            "finished": "待批阅",
            "archive": "已归档",
            "homework": "作业",
            "confirmed":"已确认",
            "un_confirmed":"未确认",
            "homework_num": "题数",
            "completion_time": "截止时间",
            "operation_status": "操作",
            "do_homework": "做作业",
            "continue_homework": "继续做",
            "to_archive": "归档",
            "cost_time": "花费时间",
            "commit_time": "提交时间",
            "check_homework": "查看作业",
            "correct_rate": "正确率",
            "good_rate": "优评率",
            "std_rate": "达标率",
            "correct_time": "批阅时间",
            "homework_report": "作业报告",
            "unfinished": "未完成",
            "no_correct": "未批改",
            "corrected": "已批改",
            "no_homework_tip": "耶~没有作业了哦！",
            "archive_success": "归档成功",
            "total": "共",
            "question_num": "道题",
            "no_correct_homework": "暂时没有待批阅作业哦...",
            "uncorrected_list": "待批阅列表",
            "homework_list": "作业列表",
            "month": "月",
            "no_unfinished_homework": "暂时没有待完成作业哦...",
            "no_history_homework": "暂时没有历史作业哦..."
        },
        "sideBar": {
            "home": "主页",
            "notice": "通知"
        },
        "doHomework": {
            "confirm_to_remove_file": "是否删除该文件？",
            "max_characters": "请输入内容，最多1000字",
            "please_answer": "请作答",
            "remind_do_homework": "提醒做作业",
            "parent_urge_success": "已成功提醒您的孩子做作业",
            "parent_has_urge": "已经提醒过您的孩子做作业，请1小时后才能再次提醒哦",
            "child_do_homework": "本次作业共{count}道习题，请将手机拿给您的孩子进行习题作答，完成作业！",
            "parent_status": "家长状态",
            "confirm": "确认情况",
            "receipt_detail": "查收详情",
            "previous": "上一题",
            "next": "下一题",
            "commit_homework": "提交作业",
            "tip": "还未填写，确定提交吗？",
            "unsupported_symbol_keyboard": "当前不能使用符号键盘",
            "check_analyse":"查看答案解析",
            "answer_correct":"答案报错",
            "answer_value_error":"答案数值有错",
            "analyse_content_error":"解析内容有误",
            "other_error":"其他（请填写原因）",
            "enter_parent_password":"请输入家长账户登录密码",
            "confirm_password":"确认密码",
            "password_not_blank":"密码不能为空",
            "select_error_reason":"请选择报错原因",
            "please_enter_reason":"请填写原因",
            "done":"已做",
            "unfinished":"未做",
            "question_not_finished":"道题没有作答",
            "complete_before_submit":"您还有{count}道题没有作答",
            "mark_unable":"标记不会",
            "mark_unable_cancel": '取消标记不会',
            "marked": '已标记',
            "guide":"索引",
            "keyboard":"键盘",
            "open":"打开",
            "image_maxLength":"最多只能选择9张图片!",
            "max_attach_count": "最多只能选择{count}个附件",
            "commit_success":"提交成功",
            "next_on_time": "作业没有按时提交，下次记得早点交作业哦",
            "ask_question": "提问",
            "cancel_mark_unable": "取消标记不会",
            "homework_auto_submit_tip": "作答时间已结束，请提交作业！",
            "unable_to_keyboard": "当前不能使用符号键盘！",
            "click_to_see_standard_requires": "点击这里，可以查看达标要求",
            "get_it" : "知道了",
            "question_index": "题目序号",
            "standard_conditions": "达标条件",
            "right_percent": "正确率",
            "right_judge": "正确性"
        },
        "pagination": {
            "jump": "跳转"
        },
        "homeworkTip": {
            "tip": "提示",
            "no_tip": "没有提示信息!"
        },
        "homeworkSuccess": {
            "commit_success": "提交成功",
            "homework_num": "做题数量",
            "user_seconds": "做题用时",
            "tip": "客观题已经批改好了，快去看看吧",
            "continue" : "继续挑战",
            "warm_tips": "温馨提示",
            "turn_to_homework_list": "返回作业列表",
            "view_homework_reports": "查看作业报告",
            "finish_and_share_homework_to_u": "恭喜你完成了本作业！我们另外为你推荐了几份作业，等你继续挑战！加油！",
            "view_report_and_read_for_next": "查看作业报告看看哪里做错了，为下一次挑战做好准备吧。",
            "get_standard": "太棒了！达标了！",
            "not_get_standard": "未达标哦，继续加油！"
        },
        "mediaPreview": {
            "preview": "预览",
            "fileSize": "文件大小",
            "full_screen": "全屏预览",
            "image": "图片"
        },
        "message": {
            "notice": "通知",
            "set_read": "全部标记为已读",
            "no_notice": "暂时没有通知了哦！",
            "set_read_success": "标记已读成功",
            "confirm_to_delete": "确定删除吗？"
        },
        "homework": {
            "upload_homework": "上传作业",
            "upload_media": "请将作业的拍照/视频/音频或其他文件上传",
            "uploading": "上传中",
            "formula_incomplete": "公式不完整"
        },
        "correctBox": {
            "user_answers": "你的答案",
            "standard_answers": "正确答案",
            "final_grade": "最终评价",
            "correct_answers": "正确答案",
            "class_correct_rate": "班级正确率",
            "user_seconds": "做题用时",
            "standard_seconds": "标准用时",
            "analyze": "解析",
            "user_result": "学生结果",
            "not_answered": "未作答",
            "unsupported_question": "暂时不支持此题型作业哦",
            "question_content": "题目内容",
            "answer_analyse": "答案解析",
            "question_id_null": "题目id为空",
            "no_answer": "暂无答案",
            "no_analyse": "暂无解析"
        },
        "report": {
            "clickToAnalysis": "点击序号查看解析",
            "overviewForDetail": "详见作业概述",
            "student_answer": "学生答案",
            "confirm_success": "发送提醒成功",
            "submit_dead_line": "提交截止时间",
            "confirm_text": "提醒查收作业",
            "confirm_description": "点击后，系统将提醒所有未查收作业的人员查收作业",
            "studentEmptyTip": "居然没有一个同学查收作业，赶快一键提醒~",
            "parentEmptyTip": "居然没有一个家长查收作业，赶快一键提醒~",
            "confirmed": "已查收",
            "studentAllTip": "{className}的所有学生都收到作业啦~",
            "parentAllTip": "{className}的所有家长都收到作业啦~",
            "unconfirmed": "未查收",
            "highest_accuracy_rate": "准确率最高",
            "lowest_accuracy_rate": "准确率最低",
            "most_unskilled_question": "不熟练题目数最多",
            "least_unskilled_question": "不熟练题目数最少",
            "highest_excellent_rate": "优评率最高",
            "highest_medium_rate": "中评率最高",
            "highest_bad_rate": "差评率最高",
            "default_sort": "默认排序",
            "most_unskilled_student": "不熟练人数最多",
            "least_unskilled_student": "不熟练人数最少",
            "most_A": "等级A最多",
            "most_B": "等级B最多",
            "most_C": "等级C最多",
            "most_D": "等级D最多",
            "highest_correct_rate": "正确率最高",
            "lowest_correct_rate": "正确率最低",
            "fastest_progress": "作业进度最高",
            "slowest_progress": "作业进度最低",
            "highest_error_rate": "错误率最高",
            "lowest_error_rate": "错误率最低",
            "level_A": "等级A",
            "level_B": "等级B",
            "level_C": "等级C",
            "level_D": "等级D",
            "all_levels": "全部等级",
            "unskilled_student_percentage": "不熟练人数占比",
            "unskilled_question_percentage": "不熟练题目数占比",
            "very_unskilled": "非常不熟练",
            "no_pic": "无习题快照",
            "student_record": "学生录音",
            "read_aloud": "朗读示范",
            "grade": "{grade}等级",
            "num_of_assignment": "第{num}份",
            "total_assignment": "全部作业",
            "grade_detail": "批改进度",
            "correct_num": "正确题数",
            "error_num": "错题数",
            "user_sec": "用时",
            "teacher_comment": "教师评语",
            "all_questions": "查看全部题目",
            "error_questions": "查看错题",
            "correct_rate": "正确率",
            "accurate_rate": "准确率",
            "no_error_question": "耶~没有错题哦！",
            "class_rate": "班级正确率",
            "no_report": "暂时没有报告哦...",
            "overview": "综合报告",
            "student_num_of_grade": "等级{grade}：{num}人",
            "question_standard": "题目达标情况",
            "student_standard": "学生达标情况",
            "error_list": "错题榜",
            "score_list": "成绩报告",
            "question_list": "题目报告",
            "question_no": "题号",
            "question_type": "题型",
            "question": "题目",
            "standard_rate": "达标率",
            "unstandard_rate": "不达标率",
            "error_rate": "错误率",
            "uncorrected": "未批改",
            "no_questions": "暂时没有题目",
            "answer_statistic": "答题统计",
            "error_detail":"错题详情",
            "question_detail":"题目详情",
            "question_analyze":"习题解析",
            "unanswered_student_list":"未作答的学生名单",
            "notallright_student_list":"不完全正确的学生名单",
            "error_student_list":"错误的学生名单",
            "right_student_list":"正确的学生名单",
            "uncommit_student_list":"未提交的学生名单",
            "uncorrected_student_list":"未批改的学生名单",
            "unstandard_student_list":"未达标的学生名单",
            "standard_student_list":"达标的学生名单",
            "student_list":"的学生名单",
            "answer":"答",
            "error_answer":"错答",
            "blank":"空",
            "answer_error_student_list":"答错的学生名单",
            "which":"第",
            "report_list":"报告列表",
            "publish_revise":"发布订正",
            "go_correct": "去批改",
            "score_no": "序号",
            "student_name": "学生姓名",
            "student_not_commit": "此学生作业还未提交",
            "student_not_corrected": "此学生作业还未批改完成",
            "homework_eval": "作业总评",
            "end_time":"截止时间",
            "bad_rate": "差评率",
            "middle_rate": "中评率",
            "excellent_rate": "优评率",
            "$standard": "达标",
            "$unStandard": "未达标",
            "$UNSUBMIT": "未提交",
            "$UNABLEMARK": "标记不会",
            "$UNCORRECTED": "未批改",
            "LEVEL_A": "优",
            "LEVEL_B": "良",
            "LEVEL_C": "中",
            "LEVEL_D": "及格",
            "LEVEL_E": "不及格",
            "$CORRECT": "全对",
            "$NOT_ALL_CORRECT": "半对",
            "$WRONG": "全错",
            "total_homework_num": "作业总题数",
            "unstandard_num": "未达标",
            "standard_num": "达标",
            "check_standard_detail": "查看达标详情",
            'creation_time': '开始时间',
            'finish_time': '完成时间',
            'knowledge_standard_rate': '知识点达标率',
            'demand_standard_rate': '要求达标率',
            'need_knowledge_num': '需要掌握知识点个数',
            'knowledge_standard_detail': '知识点达标详情',
            'student_standard_detail': '学生达标详情',
            'standard_detail': '达标详情',
            'knowledge': '知识点',
            'demand': '达标要求',
            'std_num': '达标（{num}）人',
            'unstd_num': '未达标（{num}）人',
            'question_num': '题量',
            'knowledge_tip': '知识点达标数量占比',
            'demand_tip': '某个达标要求达标数量占比',
            'check_knowledge_standard_detail': '查看知识点达标详情',
            'answer_wrong': '作答错误',
            'exceeded_time': '超过标准用时',
            'question_help': '题目求助'
        },
        "overview":{
            "fill_in_rate": "超时补交率",
            "submit_in_time_rate": "按时提交率",
            "fill_in_num": "超期补交（人次）",
            "student_assignment_progress": "学生作业进度",
            "assignment_progress": "作业进度",
            "progress": "进度",
            "uncommit":"未提交（人）",
            "question_num":"作业数量",
            "has_end":"已截止",
            "total_students":"班级总人数",
            "avg_rate":"平均正确率",
            "highest_rate":"最高正确率",
            "lowest_rate":"最低正确率",
            "score_distribution":"成绩分布",
            "overview_tip":"仅统计已经完成批改的作业",
            "check_list":"查看名单",
            "check_submit_detail":"查看提交详情",
            "commit":"提交（人）",
            "un_commit":"未提交（人）",
            "un_standard":"未达标（人）",
            "urge_commit_homework":"催促学生提交作业",
            "avg_rate_tip":"平均正确率为当前已批改的每个学生的正确率相加除以人数",
            "i_see":"我知道了",
            "overview_grade_message_tip": "作文题与投票题不参与计分",
            "grade": "等级",
            "gradeA": "A：90%≤总评值<100%",
            "gradeB": "B：70%≤总评值<90%",
            "gradeC": "C：60%≤总评值<70%",
            "gradeD": "D：总评值<60%",
            "student_standard_rate": "学生达标率",
            "total_bad_rate": "总差评率",
            "total_middle_rate": "总中评率",
            "total_excellent_rate": "总优评率",
            "total_standard_rate": "总达标率",
            "total_bad_rate_tip": "总差评率：已批改差评题目（错误 /不及格/ (0-60) / D）总数/已批改题目总数",
            "total_medium_rate_tip": "总中评率：已批改中评题目（半对/良,中,及格/[60-90)/BC）总数/已批改题目总数",
            "total_good_rate_tip": "总优评率：已批改优评题目（正确/优秀/[90-100]/A）总数/已批改题目总数"
        },
        "submitDetail": {
            "btnTextInit": "催交作业",
            "btnTextClicked": "继续提醒",
            "title": "提交详情",
            "urge_success": "已给未提交作业的同学 发送提醒",
            "urge_fail": "提醒失败"
        },
        "standardDetail": {
            "btnTextInit": "提醒去达标",
            "btnTextClicked": "继续提醒",
            "title": "达标详情",
            "urge_success": "已给未达标的同学 发送提醒",
            "urge_fail": "提醒失败"
        },
        "comment":{
            "homework_comment":"作业总评",
            "score_rate":"成绩段",
            "all":"全部",
            "no_students":"暂无学生",
            "show_student_list":"显示全部名单",
            "hide_student_list":"收起名单",
            "comment":"评语",
            "work_comment":"作业评语",
            "tag":"评",
            "use_template":"使用模板",
            "send_success":"评语发送成功",
            "write_comment":"写评语",
            "student_has_write_comment":"此学生已写评语",
            "no_select_student":"未选中学生",
            "student_has_commit_comment":"该学生已提交过评语",
            "comment_not_blank":"评语不能为空",
            "comment_too_long":"评语内容过长",
            "no_comment":"暂无评语",
            "place_holder":"请输入评语",
            "commented_student":"已评价学生",
            "student_sec_and_rate":"学生用时 {user_sec}，正确率 {correct_rate}%",
            "excellent_student_praise":"优秀作业表扬：",
            "confirm_to_commit_modify":"确定提交修改的内容？",
            "confirm_to_cancel_commit_modify":"确定取消修改评语？",
            "unstandard_cannot_use_func":"作业未达到标准，无法使用该功能",
            "sorry_for_no_students":"很遗憾，没有符合要求的学生~",
            "excellent_rate_big_flower":"评优率≥85%",
            "excellent_rate_small_flower":"85%＞评优率≥60%",
            "praise_success":"优秀作业表扬成功",
            "homework_prasie":"优秀作业表扬",
            "please_select_praise_student":"请选择您要发送优秀作业表扬的学生",
            "praise_type_not_blank":"表扬类型不能为空",
            "comment_modify":"评语修改",
            "comment_template":"评语模板"
        },
        "detail":{
            "end_day": "截止日期",
            "start_day": "开始日期",
            "unfinished":"未完成",
            "finished":"已完成",
            "archive": "已归档",
            "expired":"逾期未交",
            "cut_off":"已截止",
            "publish_time":"布置时间",
            "end_time":"截止时间",
            "homework_content":"作业内容",
            "exercise_detail":"习题详情",
            "question_num":"作业题数",
            "estimate_time":"预计用时",
            "do_homework":"做作业",
            "unsupported_homework":"暂时无法做作业，含有不支持题型!",
            "stu_homework_id_null":"stu_homework_id为空",
            "homework_finish": "作业提交情况",
            "homework_correct": "作业批改情况",
            "homework_finished": "已提交",
            "homework_corrected": "已批改",
            "start_answer_time": "开始作答时间",
            "homework_time_length": "作业时长",
            "preview_homework": "查看作业"
        },
        "revise":{
            "title":"作业标题",
            "publish_classes":"布置班级",
            "homework_type":"作业类型",
            "revise_homework":"订正作业",
            "fill_homework_title":"请填写作业标题",
            "end_time_after_now":"截止时间要大于当前时间",
            "publish_revise":"布置订正",
            "publish":"发布",
            "revise":"订正",
            "revise_tag":"-订正",
            "enter_homework_name":"请输入作业名称",
            "publish_revise_success":"订正作业布置成功！",
            "back_home":"回到首页",
            "check_homework_list":"查看作业列表"
        },
        "student_report": {
            "question_analyze": "题目解析",
            "answer_not_published": "答案未公布",
            "visit_from": "访问来源",
            "total_correct": "共做对",
            "class_avg_correct_rate": "班级平均正确率",
            "class_avg_good_rate": "班级平均优评率",
            "class_avg_std_rate": "班级平均达标率",
            "class_avg_accurate_rate": "班级平均准确率",
            "use_seconds": "用时",
            "to_correct": "待批改",
            "teacher_comment": "老师评语",
            "error_analyze": "错题解析",
            "all_analyze": "全部解析",
            "homework_list": "作业记录",
            "excelent_homework_statistic": "优秀作业情况",
            "praise_students_num": "共 {num} 人获得优秀作业表扬",
            "you_are_great": "你真棒，请继续保持哦!",
            "come_on_next_time": "很不错，争取下次做得更好!",
            "praise_students_for_this_time": "本次获得优秀表扬的同学"
        },
        "publish": {
            "basic-question": "基础题",
            "oral_tip": "口语题在布置之后将独立生成一条作业",
            "loading_question": "习题加载中，请稍后...",
            "estimate_to_finish": "预计 {time} 分钟完成",
            "selected_question_count": '已选择 {count} 题',
            "used_times": "使用{count}次",
            "published_times": "已布置{count}次",
            "question_clear": "您已移除全部题目",
            "no_question": "当前预览页已没有题目",
            "publish_homework": "发布作业",
            "check_question": "浏览习题",
            "homework_name": "作业名称",
            "publish_class": "布置班级",
            "confirm_publish": "确定发布",
            "more": "更多",
            "end_time_after_now": "截止时间不能早于当前时间",
            "enter_homework_name": "请填写作业名称！",
            "enter_homework_name1" : "请填写作业名称",
            "select_class": "请选择班级！",
            "homework_name_length": "作业名称不能多于50个字符！",
            "publish_homework_success": "布置作业成功!",
            "continue_publish": "继续布置作业",
            "check_homework": "查看作业列表",
            "publish_success": "发布成功",
            "difficulty": "难度",
            "change": "换一题",
            "remove": "移除",
            "please_select_question": "请返回选择题目",
            "select_question": "请选择题目",
            "publish_select_class":"选择班级",
            "cloud_disk": "云盘",
            "material_version": "教材版本",
            "select_material": "点击选择教材版本",
            "chapter": "章节",
            "select_chapter": "点击选择章节",
            "current_school":"本校老师作业",
            "history":"历史作业",
            "no_homework_with_chapter":"本章还未有老师布置过作业哦",
            "sync_homework":"同步套题",
            "subject": "学科",
            "class": "班级",
            "homework_content": "请输入作业内容...",
            "directive_publish_toast":"请填写作业内容!",
            "preview_homework": "预览作业",
            "homework_preview": "作业预览",
            "sort": "题目排序",
            "set_card_answer": "请设置所有题目答案",
            "set_card_title": "请填写作业标题和题目标题",
            "save_success": "保存成功",
            "set_subject_info": "未获取到学科信息！请先配置学科信息后重试",
            "clear_and_close": "此题型已被移除完，当前页面即将关闭",
            "delete_all_questions": "此操作会取消所有已选题目，确认全部移除？",
            "clear_selected_questions": "所选习题已全部移除"
        },
        'other': {
            "select_all": '全选',
            "select_not_all": '取消全选',
            "select": '选入',
            "has_published":'已布置',
            "ci": '次',
            'selected': '已选',
            'ti': '题',
            'preview': '预览',
            'please_publish':'暂时还没有题目哦，请先布置别的题吧',
            'estimate':'预计',
            'minites_finished':'分钟完成',
            'no_comment':'暂无评价',
            'not_support_vacation': '暂不支持假期作业订正功能',
            'has_select_all':'已全选入',
            'select_success':'成功选入',
            'repeat': '重复',
            'quit_clear_tip':'退出会清空当前已选题目哦，确定要退出吗？',
            'past_assignment': '历史',
            'delete_card': '删除题卡',
            'card_placeholder': '如：优化设计',
            'card_tip': '完成老师自编作业，可以输入其他：页码和题号的格式为：P60-5.1，P60-5.1.1',
            'subcard_placeholder': 'P60-5',
            'choice': '单选题',
            'multiplechoice': '多选题',
            'textentry': '填空题',
            'judge': '判断题',
            'oral': '口语题',
            'handwrite': '手写题',
            'insert_blank': '插入空',
            'handwrite_tip': '学生拍照上传答案，需手动批改答案',
            'add_question': '添加题目',
            'add_other_homework': '添加其他作业',
            'card_title': '题卡设置',
            'provider': '来源',
            'teacher_voice_comment': '老师点评',
            'delete_card_confirm': '确认删除题卡吗?删除题卡将返回',
            'publish_confirm': '确定发布作业吗',
            'clear_all': '全部移除',
            'use': '使用'
        }
    }
}
