function fixValue(original) {
  return original.replace(/\(|\)/g, '')
}

nativeApi.ready(function () {
  $("body").unbind("click")
    .click(function (e) {
      if ($(e.target).parents(".dcg-container").length > 0) {
        rrtCommon.handleCalInputClick(e);
      } else if ($(e.target).is("input, textarea")) {
        rrtCommon.handleInputClick();
      } else {
        rrtCommon.handleCalInputBlur();
      }
    }).click()

  // nativeApi.registerCallback("openCalculator", function () {
  //   nativeApi.callKeyboard({ type: "1", pointY: 0 })
  // })

  nativeApi.registerCallback("setLatex", function (value) {
    var finalValue = fixValue(value)    
    jsComplete(0, 0, [{ key: 'text', value: finalValue || ' ' }])    
  })

  nativeApi.registerCallback("write", function (type, value, index) {
    clickHandler(type, value, index)
  })

  nativeApi.registerCallback("getLatex", function () {
    var value = calculatorList[0].getState().expressions.list[0].latex
    var finalValue = '\\(' + value + '\\)'
    // nativeApi.getLatexCallback(finalValue.replace(/\\/g, '\\\\'))
    nativeApi.getLatexCallback(finalValue)
  })
  
  nativeApi.registerCallback("inputBlur", function () {
    rrtCommon.handleCalInputBlur()
  })

  // nativeApi.registerCallback("keyboardOpen", function () {
  //   var input = document.activeElement;
  //   if (input === document.body) {
  //     var index = window.calculatorList.indexOf(window.currentDemo);
  //     input = $($(".dcg-container")[index]).find(".dcg-selected")[0];
  //   }
  //   var a = rrtCommon.getOffset(input) + 100;
  //   var $window = $(window);
  //   if (a < $window.scrollTop() || a > ($window.scrollTop() + $window.height())) {
  //     $('body').scrollTop(a - $window.height())
  //   }
  // })

  // nativeApi.setTitle({
  //   title: '测试',
  //   button: {
  //     type: 'keyboard',
  //     label: '键盘',
  //     func: 'nativeCallback.openCalculator'
  //   }
  // })
})
