export default {
  "common": {
    "all": "الكل",
    "question": "السؤال",
    "score": "",
    "homework_system": "مهمة",
    "formula_editor": "公式编辑器",
    "confirm": "موافق",
    "cancel": "إلغاء",
    "app_today": "اليوم",
    "app_before_yesterday": "前天",
    "app_tomorrow": "明天",
    "app_after_tomorrow": "后天",
    "app_minute": "分钟",
    "app_hour": "小时",
    "app_seconds": "秒",
    "confirmed": "已确认",
    "unconfirmed": "未确认",
    "corrected": "已批阅",
    "uncorrected": "未批阅",
    "set_success": "设置成功",
    "unanswered": "دون إجابة",
    "no_analyse": "暂无解析",
    "loading": "加载中...",
    "person": "人",
    "error": "错误",
    "right": "正确",
    "notallright": "不完全正确",
    "uncommit": "لم يتم الإرسال",
    "commit": "إرسال",
    "unstandard": "未达标",
    "standard": "达标",
    "unablemark": "标记不会",
    "excellent": "ممتاز",
    "good": "جيد",
    "passed": "مقبول",
    "not_pass": "راسب",
    "half_right": "نصف صحيح",
    "question_card": "答题卡",
    "sunday": "الأحد",
    "monday": "الاثنين",
    "tuesday": "الثلاثاء",
    "wednesday": "الأربعاء",
    "thursday": "الخميس",
    "friday": "الجمعة",
    "saturday": "السبت",
    "good_rate": "优评",
    "medium_rate": "中评",
    "bad_rate": "差评",
    "student": "学生",
    "status": "状态",
    "save": "保存",
    "keyboard": "键盘",
    "unskilled": "不熟练",
    "skilled": "熟练",
    "ok": "موافق",
    "frequency": "高频错题",
    "basic_training": "基础训练",
    "consolidation_training": "巩固训练",
    "up_training": "拔高训练",
    "heavy_training": "重难点训练",
    "calculate_training": "计算能力",
    "previous_teacher": "本校老师作业",
    "history_training": "历史作业",
    "question_hand": "手动出题",
    "question_num": "题数",
    "person_num": "人数",
    "percent": "百分比",
    "publish_skill": "布置训练",
    "common_difficult": "综合难度",
    "reminder_commit": "点提醒交作业，提醒未提交的学生交作业",
    "none": "无",
    "standard_assignments": "达标作业",
    "wrong_pkg": "题包详情",
    "change_name": "修改作业名称",
    "name_not_blank": "作业名称不能为空",
    "enter_content": "请输入内容",
    "confirm_to_delete": "您确定要删除该文件？",
    "commit_ok": "按时提交",
    "commit_late": "迟交作业"
  },
  "views": {
    "common": {
      "person": "人",
      "comment": "كتابة تعليق",
      "revise": "发布订正",
      "feedback": "题目报错"
    },
    "login": {
      "userTip": "学生请登录",
      "user_name": "请输入用户名",
      "user_name_tip": "用户名不能为空",
      "password": "请输入密码",
      "password_tip": "密码不能为空",
      "login": "登 录",
      "join_us": "加入我们",
      "no_account": "没有账号？快点",
      "mark": "吧！",
      "sign_out": "خروج"
    },
    "list": {
      "todo": "غير مكتمل",
      "finished": "待批阅",
      "archive": "تم الحفظ",
      "homework": "作业",
      "confirmed": "已确认",
      "un_confirmed": "未确认",
      "homework_num": "题数",
      "completion_time": "الاستحقاق",
      "operation_status": "الإجراء",
      "do_homework": "افعل الآن",
      "continue_homework": "متابعة",
      "to_archive": "归档",
      "cost_time": "花费时间",
      "commit_time": "提交时间",
      "check_homework": "عرض",
      "correct_rate": "正确率",
      "good_rate": "优评率",
      "std_rate": "达标率",
      "correct_time": "批阅时间",
      "homework_report": "التقرير",
      "unfinished": "未完成",
      "no_correct": "لم يتم التقييم",
      "corrected": "تم التقييم",
      "no_homework_tip": "耶~没有作业了哦！",
      "archive_success": "归档成功",
      "total": "共",
      "question_num": "道题",
      "no_correct_homework": "暂时没有待批阅作业哦...",
      "uncorrected_list": "待批阅列表",
      "homework_list": "作业列表",
      "month": "月",
      "no_unfinished_homework": "暂时没有待完成作业哦...",
      "no_history_homework": "暂时没有历史作业哦..."
    },
    "sideBar": {
      "home": "主页",
      "notice": "通知"
    },
    "doHomework": {
      "confirm_to_remove_file": "تأكيد لإزالة الملف؟",
      "complete_before_submit": "لا يزال لديك {count} سؤال (أسئلة) للإجابة.",
      "max_characters": "يرجى إدخال، ما يصل إلى 1000 كلمة",
      "please_answer": "الرجاء الإجابة.",
      "parent_status": "家长状态",
      "confirm": "确认情况",
      "previous": "上一题",
      "next": "下一题",
      "commit_homework": "إرسال",
      "tip": "还未填写，确定提交吗？",
      "unsupported_symbol_keyboard": "当前不能使用符号键盘",
      "check_analyse": "查看答案解析",
      "answer_correct": "答案报错",
      "answer_value_error": "答案数值有错",
      "analyse_content_error": "解析内容有误",
      "other_error": "其他（请填写原因）",
      "enter_parent_password": "请输入家长账户登录密码",
      "confirm_password": "确认密码",
      "password_not_blank": "密码不能为空",
      "select_error_reason": "请选择报错原因",
      "please_enter_reason": "请填写原因",
      "done": "已做",
      "unfinished": "未做",
      "question_not_finished": "道题没有作答",
      "you_have": "您还有",
      "mark_unable": "وضع علامة \"غير معروف\"",
      "mark_unable_cancel": "إلغاء التسمية لن",
      "marked": "已标记",
      "guide": "索引",
      "keyboard": "键盘",
      "open": "打开",
      "image_maxLength": "فقط يمكن تحديد 9 صور كحد أقصى!",
      "commit_success": "تم إرساله بنجاح",
      "next_on_time": "لم يتم تقديم الواجبات المنزلية في الوقت المحدد ، يرجى تذكر تسليم الواجبات المنزلية في وقت مبكر في المرة القادمة.",
      "ask_question": "提问",
      "cancel_mark_unable": "إلغاء التسمية لن",
      "homework_auto_submit_tip": "作答时间已结束，请提交作业！",
      "unable_to_keyboard": "当前不能使用符号键盘！",
      "click_to_see_standard_requires": "点击这里，可以查看达标要求",
      "get_it": "فهمت ذلك",
      "question_index": "题目序号",
      "standard_conditions": "达标条件",
      "right_percent": "正确率",
      "right_judge": "正确性",

    },
    "pagination": {
      "jump": "跳转"
    },
    "homeworkTip": {
      "tip": "تذكير",
      "no_tip": "没有提示信息!"
    },
    "homeworkSuccess": {
      "commit_success": "تم إرساله بنجاح",
      "homework_num": "做题数量",
      "user_seconds": "做题用时",
      "tip": "客观题已经批改好了，快去看看吧",
      "continue": "继续挑战",
      "warm_tips": "温馨提示",
      "turn_to_homework_list": "返回作业列表",
      "view_homework_reports": "موافق",
      "finish_and_share_homework_to_u": "恭喜你完成了本作业！我们另外为你推荐了几份作业，等你继续挑战！加油！",
      "view_report_and_read_for_next": "查看作业报告看看哪里做错了，为下一次挑战做好准备吧。",
      "get_standard": "太棒了！达标了！",
      "not_get_standard": "未达标哦，继续加油！"
    },
    "mediaPreview": {
      "preview": "预览",
      "fileSize": "文件大小",
      "full_screen": "全屏预览",
      "image": "图片"
    },
    "message": {
      "notice": "通知",
      "set_read": "全部标记为已读",
      "no_notice": "暂时没有通知了哦！",
      "set_read_success": "标记已读成功",
      "confirm_to_delete": "确定删除吗？"
    },
    "homework": {
      "upload_homework": "تحميل",
      "upload_media": "يرجى تحميل الصور ومقاطع الفيديو والتسجيلات الصوتية أو الملفات الأخرى ذات الصلة.",
      "uploading": "上传中",
      "formula_incomplete": "公式不完整"
    },
    "correctBox": {
      "user_answers": "إجابة الطالب",
      "standard_answers": "正确答案",
      "final_grade": "النقاط",
      "correct_answers": "正确答案",
      "class_correct_rate": "班级正确率",
      "user_seconds": "做题用时",
      "standard_seconds": "标准用时",
      "analyze": "解析",
      "user_result": "النتيجة",
      "not_answered": "دون إجابة",
      "unsupported_question": "暂时不支持此题型作业哦",
      "question_content": "题目内容",
      "answer_analyse": "答案解析",
      "question_id_null": "题目id为空",
      "no_answer": "暂无答案",
      "no_analyse": "暂无解析"
    },
    "report": {
      "clickToAnalysis": "انقر فوق الرقم التسلسلي لعرض التحليل",
      "overviewForDetail": "انظر نظرة عامة على الوظيفة للحصول على التفاصيل",
      "student_answer": 'إجابة الطالب',
      "correct_num": "正确题数",
      "error_num": "错题数",
      "user_sec": "الوقت",
      "teacher_comment": "تعليقات المعلم",
      "all_questions": "查看全部题目",
      "error_questions": "查看错题",
      "correct_rate": "正确率",
      "no_error_question": "耶~没有错题哦！",
      "class_rate": "班级正确率",
      "no_report": "暂时没有报告哦...",
      "overview": "نظره عامه",
      "question_standard": "题目达标情况",
      "student_standard": "学生达标情况",
      "error_list": "错题榜",
      "score_list": "نتائج",
      "question_list": "题目列表",
      "question_no": "题号",
      "question_type": "题型",
      "question": "الموضوع",
      "standard_rate": "达标率",
      "unstandard_rate": "不达标率",
      "error_rate": "错误率",
      "uncorrected": "لم يتم التقييم",
      "no_questions": "暂时没有题目",
      "answer_statistic": "答题统计",
      "error_detail": "错题详情",
      "question_detail": "التفاصيل",
      "question_analyze": "习题解析",
      "unanswered_student_list": "未作答的学生名单",
      "notallright_student_list": "不完全正确的学生名单",
      "error_student_list": "错误的学生名单",
      "right_student_list": "正确的学生名单",
      "uncommit_student_list": "未提交的学生名单",
      "uncorrected_student_list": "未批改的学生名单",
      "unstandard_student_list": "未达标的学生名单",
      "standard_student_list": "达标的学生名单",
      "student_list": "的学生名单",
      "answer": "答",
      "error_answer": "错答",
      "blank": "空",
      "answer_error_student_list": "答错的学生名单",
      "which": "第",
      "report_list": "报告列表",
      "publish_revise": "发布订正",
      "go_correct": "الدرجة",

      "score_no": "رقم. ",
      "student_name": "اسم الطالب",
      "student_not_commit": "此学生作业还未提交",
      "student_not_corrected": "此学生作业还未批改完成",
      "homework_eval": "التعليق العام",
      "end_time": "الاستحقاق",
      "bad_rate": "差评率",
      "middle_rate": "中评率",
      "excellent_rate": "优评率",
      "$standard": "达标",
      "$unStandard": "未达标",
      "$UNSUBMIT": "لم يتم الإرسال",
      "$UNABLEMARK": "标记不会",
      "$UNCORRECTED": "لم يتم التقييم",
      "LEVEL_A": "ممتاز",
      "LEVEL_B": "جيد",
      "LEVEL_C": "مرضٍ",
      "LEVEL_D": "مقبول",
      "LEVEL_E": "راسب",
      "$CORRECT": "صحيح",
      "$NOT_ALL_CORRECT": "نصف صحيح",
      "$WRONG": "خطأ",

      "total_homework_num": "作业总题数",
      "unstandard_num": "未达标",
      "standard_num": "达标",
      "check_standard_detail": "查看达标详情",
      "creation_time": "开始时间",
      "knowledge_standard_rate": "知识点达标率",
      "demand_standard_rate": "要求达标率",
      "need_knowledge_num": "需要掌握的知识点<span>{num}</span>个",
      "knowledge_standard_detail": "知识点达标详情",
      "student_standard_detail": "学生达标详情",
      "standard_detail": "达标详情",
      "knowledge": "知识点",
      "demand": "达标要求",
      "std_num": "达标（{num}）人",
      "unstd_num": "未达标（{num}）人",
      "question_num": "题量",
      "knowledge_tip": "知识点达标数量占比",
      "demand_tip": "某个达标要求达标数量占比",
      "check_knowledge_standard_detail": "查看知识点达标详情"
    },
    "overview": {
      "question_num": "作业数量",
      "has_end": "مغلق",
      "total_students": "班级总人数",
      "avg_rate": "平均正确率",
      "highest_rate": "最高正确率",
      "lowest_rate": "最低正确率",
      "score_distribution": "成绩分布",
      "overview_tip": "仅统计已经完成批改的作业",
      "check_list": "查看名单",
      "check_submit_detail": "查看提交详情",
      "commit": "تم الإرسال",
      "un_commit": "未提交（人）",
      "un_standard": "未达标（人）",
      "urge_commit_homework": "催促学生提交作业",
      "avg_rate_tip": "平均正确率为当前已批改的每个学生的正确率相加除以人数",
      "i_see": "我知道了",
      "overview_grade_message_tip": "作文题与投票题不参与计分",
      "grade": "等级",
      "gradeA": "A：90%≤总评值<100%",
      "gradeB": "B：70%≤总评值<90%",
      "gradeC": "C：60%≤总评值<70%",
      "gradeD": "D：总评值<60%",
      "student_standard_rate": "学生达标率",
      "total_bad_rate": "总差评率",
      "total_middle_rate": "总中评率",
      "total_excellent_rate": "总优评率",
      "total_standard_rate": "总达标率",
      "total_bad_rate_tip": "总差评率：已批改差评题目（错误 /不及格/ (0-60) / D）总数/已批改题目总数",
      "total_medium_rate_tip": "总中评率：已批改中评题目（半对/良,中,及格/[60-90)/BC）总数/已批改题目总数",
      "total_good_rate_tip": "总优评率：已批改优评题目（正确/优秀/[90-100]/A）总数/已批改题目总数"
    },
    "submitDetail": {
      "btnTextInit": "催交作业",
      "btnTextClicked": "继续提醒",
      "title": "提交详情",
      "urge_success": "已给未提交作业的同学 发送提醒",
      "urge_fail": "提醒失败"
    },
    "standardDetail": {
      "btnTextInit": "提醒去达标",
      "btnTextClicked": "继续提醒",
      "title": "达标详情",
      "urge_success": "已给未达标的同学 发送提醒",
      "urge_fail": "提醒失败"
    },
    "comment": {
      "homework_comment": "التعليق العام",
      "score_rate": "成绩段",
      "all": "الكل",
      "no_students": "لا يوجد طالب",
      "show_student_list": "إظهار القائمة الكاملة",
      "hide_student_list": "جمع القائمة",
      "comment": "تعليقات",
      "work_comment": "تعليقات الوظيفة",
      "tag": "评",
      "commented_student": "الطلاب الذين تم تقييمهم",
      "use_template": "استخدام قالب",
      "send_success": "إرسال بنجاح",
      "write_comment": "كتابة تعليق",
      "student_has_write_comment": "وقد كتب هذا الطالب تعليقا",
      "no_select_student": "لم يتم تحديد الطلاب",
      "student_has_commit_comment": "قدم الطالب تعليقًا",
      "comment_not_blank": "لا يمكن أن تكون التعليقات فارغة",
      "comment_too_long": "التعليقات طويلة جدا",
      "no_comment": "لا توجد تعليقات",
      "comment_template": "قالب",
      "place_holder": "الرجاء إدخال تعليق",
      "confirm_to_commit_modify": "تأكيد التغيير؟"
    },
    "detail": {
      "unfinished": "غير مكتمل",
      "finished": "مكتمل",
      "archive": "تم الحفظ",
      "expired": "逾期未交",
      "cut_off": "مغلق",
      "publish_time": "التاريخ",
      "end_time": "الاستحقاق",
      "homework_content": "作业内容",
      "exercise_detail": "习题详情",
      "question_num": "作业题数",
      "estimate_time": "预计用时",
      "do_homework": "افعل الآن",
      "unsupported_homework": "暂时无法做作业，含有不支持题型!",
      "stu_homework_id_null": "stu_homework_id为空",
      "homework_finish": "作业提交情况",
      "homework_correct": "作业批改情况",
      "homework_finished": "已提交",
      "homework_corrected": "已批改",
      "start_answer_time": "开始作答时间",
      "homework_time_length": "作业时长",
      "preview_homework": "عرض"
    },
    "revise": {
      "title": "作业标题",
      "publish_classes": "الفصل",
      "homework_type": "作业类型",
      "revise_homework": "订正作业",
      "fill_homework_title": "请填写作业标题",
      "end_time_after_now": "截止时间要大于当前时间",
      "publish_revise": "布置订正",
      "publish": "发布",
      "revise": "订正",
      "revise_tag": "-订正",
      "enter_homework_name": "请输入作业名称",
      "publish_revise_success": "订正作业布置成功！",
      "back_home": "回到首页",
      "check_homework_list": "查看作业列表"
    },
    "student_report": {
      "question_analyze": "题目解析",
      "answer_not_published": "答案未公布",
      "visit_from": "访问来源",
      "total_correct": "共做对",
      "class_avg_correct_rate": "班级平均正确率",
      "class_avg_good_rate": "班级平均优评率",
      "class_avg_std_rate": "班级平均达标率",
      "use_seconds": "الوقت",
      "to_correct": "待批",
      "teacher_comment": "老师评语",
      "error_analyze": "错题解析",
      "all_analyze": "全部解析",
      "homework_list": "作业记录"
    },
    "publish": {
      "publish_homework": "发布作业",
      "check_question": "浏览习题",
      "homework_name": "العنوان",
      "publish_class": "الفصل",
      "confirm_publish": "确定发布",
      "more": "更多",
      "end_time_after_now": "截止时间不能早于当前时间",
      "enter_homework_name": "请填写作业名称！",
      "enter_homework_name1": "请填写作业名称",
      "select_class": "请选择班级！",
      "homework_name_length": "作业名称不能多于50个字符！",
      "publish_homework_success": "布置作业成功!",
      "continue_publish": "继续布置作业",
      "check_homework": "查看作业列表",
      "publish_success": "发布成功",
      "difficulty": "难度",
      "change": "换一题",
      "remove": "移除",
      "please_select_question": "请返回选择题目",
      "select_question": "请选择题目",
      "publish_select_class": "选择班级",
      "cloud_disk": "云盘",
      "material_version": "教材版本",
      "select_material": "点击选择教材版本",
      "chapter": "章节",
      "select_chapter": "点击选择章节",
      "current_school": "本校老师作业",
      "history": "历史作业",
      "no_homework_with_chapter": "本章还未有老师布置过作业哦",
      "sync_homework": "同步套题",
      "subject": "学科",
      "class": "الفصل",
      "homework_content": "请输入作业内容...",
      "directive_publish_toast": "请填写作业内容!",
      "preview_homework": "预览作业",
      "homework_preview": "معاينة",
      "sort": "题目排序"
    },
    "other": {
      "select_all": "全选入",
      "select_not_all": "取消全选",
      "select": "选入",
      "has_published": "已布置",
      "ci": "次",
      "selected": "已选",
      "ti": "السؤال",
      "preview": "预览",
      "please_publish": "暂时还没有题目哦，请先布置别的题吧",
      "estimate": "预计",
      "minites_finished": "分钟完成",
      "no_comment": "暂无评价",
      "not_support_vacation": "暂不支持假期作业订正功能",
      "has_select_all": "已全选入",
      "select_success": "成功选入",
      "repeat": "重复",
      "quit_clear_tip": "退出会清空当前已选题目哦，确定要退出吗？",
      "past_assignment": "历史",
      "delete_card": "删除题卡",
      "card_placeholder": "如：优化设计",
      "card_tip": "完成老师自编作业，可以输入其他：页码和题号的格式为：P60-5.1，P60-5.1.1",
      "subcard_placeholder": "P60-5",
      "choice": "单选题",
      "multiplechoice": "多选题",
      "textentry": "填空题",
      "judge": "判断题",
      "handwrite": "手写题",
      "insert_blank": "插入空",
      "handwrite_tip": "学生拍照上传答案，需手动批改答案",
      "add_question": "添加题目",
      "add_other_homework": "添加其他作业",
      "card_title": "题卡设置",
      "provider": "来源",
      "teacher_voice_comment": "التعليق",
      "delete_card_confirm": "确认删除题卡吗?删除题卡将返回",
      "publish_confirm": "确定发布作业吗",
      "clear_all": "全部移除",
      "use": "使用"
    }
  }
}
