export default {
    "common": {
        "parent": "Parents",
        "current_school": "School-based questions",
        "history": "History",
        "teacher_name": "{name}Teacher",
        "owned_class": "Class",
        "unskilled_student_list": "Students with slow response",
        "score": "",
        "app_day":"day(s)",
        "overview": "Overview",
        "total_right": "Total right",
        "wrong": "Wrong",
        "question_guide_card": "Question index",
        "good_rate_question": "Good",
        "standard_question": "Standard",
        "total_correct_question": "Correct",
        "all": "All",
        "app_after_tomorrow": "Day after tomorrow",
        "app_before_yesterday": "Day before yesterday",
        "app_hour": "hour(s)",
        "minute": "minute(s)",
        "app_minute": "minute(s)",
        "app_seconds": "second(s)",
        "app_today": "Today",
        "app_tomorrow": "Tomorrow",
        "bad_rate": "Poor",
        "basic_training": "Ready-made assignments",
        "calculate_training": "Calculate ability",
        "cancel": "Cancel",
        "change_name": "Change Assginement name",
        "commit": "Submit",
        "commit_late": "Commit late",
        "commit_ok": "Commit ok",
        "common_difficult": "difficult",
        "confirm": "Continue",
        "confirm_to_delete": "Confirm to delete?",
        "confirmed": "Confirmed",
        "consolidation_training": "Consolidation",
        "corrected": "Graded",
        "enter_content": "Please enter assignment content!",
        "error": "Incorrect",
        "excellent": "Excellent",
        "formula_editor": "Formula Editor",
        "frequency": "Common Mistakes Bank",
        "friday": "Friday",
        "good": "Good",
        "medium": "Medium",
        "good_rate": "Excellent",
        "half_right": "Partially correct",
        "heavy_training": "Heavy training",
        "history_training": "Past assignments",
        "homework_system": "Assignments",
        "keyboard": "Keyboard",
        "loading": "Loading...",
        "medium_rate": "Fair",
        "monday": "Monday",
        "name_not_blank": "Name can not be empty",
        "no_analyse": "No analysis",
        "none": "None",
        "not_pass": "Not Pass",
        "notallright": "Partially correct",
        "ok": "OK",
        "passed": "Passed",
        "percent": "Percent",
        "person": " student(s)",
        "person_num": "No. of Person",
        "previous_teacher": "School assignments",
        "publish_skill": "Assig prac",
        "question": " question(s)",
        "question_card": "Answer sheet",
        "question_hand": "Set questions manually",
        "question_num": "No. of questions",
        "reminder_commit": "Reminder",
        "right": "Correct",
        "saturday": "Saturday",
        "save": "Save",
        "set_success": "Set successfully",
        "skilled": "Skilled",
        "standard": "Standard",
        "standard_assignments": "Standard Assignment",
        "status": "Status",
        "student": " Students",
        "sunday": "Sunday",
        "thursday": "Thursday",
        "tuesday": "Tuesday",
        "unablemark": "Marked",
        "unanswered": "Unanswered",
        "uncommit": "N/A",
        "unconfirmed": "Unconfirmed",
        "uncorrected": "Not graded",
        "unskilled": "Slow",
        "unstandard": "Unstandard",
        "up_training": "Stretching practice",
        "wednesday": "Wednesday",
        "wrong_pkg": "Common Mistakes Bank",
        'qti_lang': 'en_us',
        'check': 'View',
        'close': 'Close',
        'praise': 'Award',
        'big_flower': 'Excellent',
        'small_flower': 'Good',
        'modify': 'Modify',
        'expand': 'Show',
        'pack_up': 'Hide'
    },
    "views": {
        "comment": {
            "all": "All",
            "comment": "Comments",
            "comment_not_blank": "The comment cannot be empty.",
            "comment_too_long": "The comment is too long",
            "hide_student_list": "Hide",
            "homework_comment": "Overall comments",
            "no_comment": "No comments",
            "no_select_student": "Unselected",
            "no_students": "No student's submission yet.",
            "score_rate": "Grade",
            "send_success": "Comments sent",
            "show_student_list": "View all",
            "student_has_commit_comment": "Comment already sent",
            "student_has_write_comment": "With comments",
            "tag": "Write comments",
            "use_template": "Use template",
            "work_comment": "Comments ",
            "write_comment": "Comment",
            "place_holder":"Enter your comments",
            "commented_student":"Evaluated",
            "student_sec_and_rate":"Duration: {user_sec}, Correct rate: {correct_rate}%",
            "excellent_student_praise":"Award:",
            "confirm_to_commit_modify":"Submit the modified contents?",
            "confirm_to_cancel_commit_modify":"Cancel the modified contents?",
            "unstandard_cannot_use_func":"This feature is unavailable because the excellence rate is not reached",
            "sorry_for_no_students":"Sorry, no such student found",
            "excellent_rate_big_flower":"Excellence ≥ 85%",
            "excellent_rate_small_flower":"85% > Excellence ≥ 60%",
            "praise_success":"Successfully awarded",
            "homework_prasie":"Award for Excellence",
            "please_select_praise_student":"Select student(s) who did an excellent job",
            "praise_type_not_blank":"You must select an award",
            "comment_modify":"Modify",
            "comment_template":"Comment Samples"
        },
        "common": {
            "comment": "Write comments",
            "feedback": "Feedback",
            "person": " student(s)",
            "revise": "Assig corr"
        },
        "correctBox": {
            "analyze": "Analysis",
            "answer_analyse": "Answer analysis",
            "class_correct_rate": "Class accuracy rate",
            "correct_answers": "Correct answer",
            "final_grade": "Final evaluation",
            "no_analyse": "No analysis",
            "no_answer": "No answers",
            "not_answered": "Unanswered",
            "question_content": "Question content",
            "question_id_null": "Question ID is empty",
            "standard_answers": "Correct answer",
            "standard_seconds": "Standard time taken",
            "unsupported_question": "This question type is not supported!",
            "user_answers": "My Answers",
            "user_result": "Student Result",
            "user_seconds": "Time taken"
        },
        "detail": {
            "end_day": "End time",
            "start_day": "Start time",
            "archive": "Archived",
            "cut_off": "Ended",
            "do_homework": "Assignment",
            "end_time": "Deadline",
            "estimate_time": "Estimated time ",
            "exercise_detail": "Assignment details",
            "expired": "Overdue",
            "finished": "Finished",
            "homework_content": "Assignment content",
            "homework_correct": "Grade assignments",
            "homework_corrected": "Graded",
            "homework_finish": "Submission status",
            "homework_finished": "Submitted",
            "homework_time_length": "Duration",
            "preview_homework": "Check",
            "publish_time": "Assigned on",
            "question_num": "No. of questions",
            "start_answer_time": "Start time",
            "stu_homework_id_null": "stu_homework_id is empty",
            "unfinished": "Unfinished",
            "unsupported_homework": "Question type not supported"
        },
        "doHomework": {
            "confirm_to_remove_file": "confirm to remove the file？",
            "receipt_detail": "Check details",
            "max_characters": "Enter 1000 characters the max.",
            "max_attach_count": "Max. {count} file(s)",
            "please_answer": "Choose your answer",
            "remind_do_homework": "remind",
            "parent_urge_success": "Homework reminder has been sent to your child.",
            "parent_has_urge": "Homework reminder has been sent to your child. Please remind again an hour later.",
            "child_do_homework": "{count} question(s) in today's homework. Please ask your child to do and finish it on the phone in time.",
            "analyse_content_error": "Mistakes in Analysis",
            "answer_correct": "Report error",
            "answer_value_error": "Mistakes in answers",
            "ask_question": "Q&A",
            "cancel_mark_unable": "Unmark",
            "check_analyse": "View analysis",
            "click_to_see_standard_requires": "Click here to check demands",
            "commit_homework": "Submit",
            "commit_success": "Submitted",
            "confirm": "Confirm",
            "confirm_password": "Confirm password",
            "done": "Finished",
            "enter_parent_password": "Please enter the login password of the parent account",
            "get_it": "OK",
            "guide": "Index",
            "homework_auto_submit_tip": "Time is up. Please submit now!",
            "image_maxLength": "You can select a maximum of 9 images.",
            "keyboard": "Keyboard",
            "mark_unable": "Mark as I don't know",
            "mark_unable_cancel": "Unmark",
            "marked": "marked",
            "next": "Next",
            "next_on_time": "The deadline has passed. Next time please remember to submit your assignment on time.",
            "open": "Open",
            "other_error": "Other",
            "parent_status": "Parent Status",
            "password_not_blank": "The password cannot be empty",
            "please_enter_reason": "Please fill in the reason",
            "previous": "Previous",
            "question_index": "Qu. ",
            "question_not_finished": "question(s) unfinished",
            "right_judge": "Accuracy rate",
            "right_percent": "Accuracy rate",
            "select_error_reason": "Please select reason",
            "standard_conditions": "standard cond",
            "tip": "You have not completed all the questions. Confirm to submit?",
            "unable_to_keyboard": "Keyboard not in use",
            "unfinished": "Unfinished",
            "unsupported_symbol_keyboard": "Cannot switch to symbols",
            "complete_before_submit": "Please complete all the questions before you submit"
        },
        "homework": {
            "formula_incomplete": "Formula is incomplete",
            "upload_homework": "Upload assignment",
            "upload_media": "Please upload a photo/video/audio ",
            "uploading": "Uploading"
        },
        "homeworkSuccess": {
            "commit_success": "Submitted",
            "continue": "Continue",
            "finish_and_share_homework_to_u": "Great work! You have finished the assignment!",
            "get_standard": "Great!",
            "homework_num": "No. of questions",
            "not_get_standard": "Unstandard, come on!",
            "tip": "Your assignment has been graded. Check it out.",
            "turn_to_homework_list": "Back to My Assignments",
            "user_seconds": "Time taken",
            "view_homework_reports": "View Report",
            "view_report_and_read_for_next": "Go and check the report and see whether you have made any mistakes.",
            "warm_tips": "Tip"
        },
        "homeworkTip": {
            "no_tip": "No message",
            "tip": "Note"
        },
        "list": {
            "start_do_homework": "Do assignments",
            "archive": "Archived",
            "archive_success": "Archived",
            "check_homework": "Check",
            "commit_time": "Submitted on",
            "completion_time": "Deadline",
            "confirmed": "Confirmed",
            "continue_homework": "Continue ",
            "correct_rate": "Accuracy rate",
            "correct_time": "Graded on",
            "corrected": "Graded",
            "cost_time": "Time taken",
            "do_homework": "Do assignments",
            "finished": "To be graded ",
            "good_rate": "Excellent rate",
            "homework": "Assignment",
            "homework_list": "My Assignments",
            "homework_num": "Nums",
            "homework_report": "Assignment report",
            "month": "Month",
            "no_correct": "Not graded",
            "no_correct_homework": "No assignments for grading",
            "no_history_homework": "There are no past assignments",
            "no_homework_tip": "Great! No more assignments!",
            "no_unfinished_homework": "There are no assignments.",
            "operation_status": "Operation",
            "question_num": "question(s)",
            "std_rate": "Std rate",
            "to_archive": "Archive",
            "todo": "To be completed",
            "total": "Total",
            "un_confirmed": "Unconfirmed",
            "uncorrected_list": "To be graded ",
            "unfinished": "Unfinished"
        },
        "login": {
            "join_us": "Join",
            "login": "Login",
            "mark": "！",
            "no_account": "No account? Hurry up",
            "password": "Please enter your password",
            "password_tip": "Password cannot be empty",
            "sign_out": "Sign out",
            "userTip": "Student please log in",
            "user_name": "Please enter username",
            "user_name_tip": "Username cannot be empty"
        },
        "mediaPreview": {
            "fileSize": "File size",
            "full_screen": "Preview in full screen",
            "image": "Image",
            "preview": "Preview"
        },
        "message": {
            "confirm_to_delete": "Confirm to delete?",
            "no_notice": "There is no notice.",
            "notice": "Notification",
            "set_read": "All marked as read",
            "set_read_success": "Marked as read"
        },
        "other": {
            "add_other_homework": "Add assignments",
            "add_question": "Add questions",
            "card_placeholder": "e.g. Gram Bk 1A",
            "card_tip": "Page and question number format: P60-5, or P60-5-1, P60-5.1.1",
            "card_title": "Answer sheet",
            "choice": "MC(1 answer)",
            "ci": "time(s)",
            "clear_all": "Clear",
            "delete_card": "Delete",
            "delete_card_confirm": "Confirm to delete?",
            "estimate": "Est time: ",
            "handwrite": "Free-style",
            "handwrite_tip": "Students upload images to answer. Manual grading required",
            "has_published": "released",
            "has_select_all": "selected all",
            "insert_blank": "Insert blank",
            "judge": "T or F",
            'oral': 'Oral',
            "minites_finished": " min",
            "multiplechoice": "MC(>1 answer)",
            "no_comment": "No comments provided",
            "not_support_vacation": "Corrections not allowed for holiday assignments",
            "past_assignment": "Past",
            "please_publish": "No questions in this category.",
            "preview": "Preview",
            "provider": "Source",
            "publish_confirm": "Confirm to publish?",
            "quit_clear_tip": "Your selection will be lost if you quit now. Confirm to quit?",
            "repeat": "repeated",
            "select": "select",
            "select_all": "Select all",
            "select_not_all": "Unselect all",
            "select_success": "Selected successfully",
            "selected": "selected",
            "subcard_placeholder": "P60-5",
            "teacher_voice_comment": "Comment",
            "textentry": "Blank-filling",
            "ti": "qu",
            "use": "Usage"
        },
        "overview": {
            "fill_in_rate": "Fill in rate",
            "submit_in_time_rate": "Submit in time rate",
            "fill_in_num": "Fill in(no. of students)",
            "student_assignment_progress": "Student assignment progress",
            "assignment_progress": "Assignment progress",
            "progress": "Progress",
            "uncommit":"Unsubmitted (no. of students)",
            "avg_rate": "Average accuracy rate",
            "avg_rate_tip": "Average accuracy rate is the sum of all students' accuracy rates divided by the number of students",
            "check_list": "View list",
            "check_submit_detail": "Details",
            "commit": "Submission",
            "grade": "Results",
            "gradeA": "A：90%≤ overall rating <100%",
            "gradeB": "B：70%≤ overall rating <90%",
            "gradeC": "C：60%≤ overall rating <70%",
            "gradeD": "D：Overall rating <60%",
            "has_end": "Ended",
            "highest_rate": "Highest accuracy rate",
            "i_see": "Got it",
            "lowest_rate": "Lowest accuracy rate",
            "overview_grade_message_tip": "Essays and voting not included",
            "overview_tip": "Only include graded assignments",
            "question_num": "No. of questions",
            "score_distribution": "Result distribution",
            "student_standard_rate": "Student qualified rate",
            "total_bad_rate": "Poor (Overall)  ",
            "total_bad_rate_tip": "Poor (Overall): Sum of all questions with wrong answers or poor ratings (Grade D) divided by the total number of questions",
            "total_excellent_rate": "Excellent (Overall)",
            "total_good_rate_tip": "Excellent (Overall) Sum of all questions with correct answers or excellent ratings (Grade A) divided by the total number of questions",
            "total_medium_rate_tip": "Fair (Overall): Sum of all questions with partially correct answers, good or fair ratings (Grade B / C) divided by the total number of questions",
            "total_middle_rate": "Fair (Overall)  ",
            "total_standard_rate": "Total qualified rate",
            "total_students": "No. of students",
            "un_commit": "Not submitted",
            "un_standard": "Unqualified (person)",
            "urge_commit_homework": "Remind students to submit assignments"
        },
        "pagination": {
            "jump": "Jump"
        },
        "publish": {
            "basic-question": "Basic Exercises",
            "oral_tip": "When assigned, oral exercise will be independently created.",
            "loading_question": "Loading... Please wait",
            "estimate_to_finish": "Est time: {time} min(s)",
            "selected_question_count": '{count} qu. selected',
            "used_times": "used {count} times",
            "published_times": "published {count} time",
            "question_clear": "Questions cleared",
            "no_question": "No questions",
            "change": "Change",
            "chapter": "Chapter",
            "check_homework": "View My Assignments",
            "check_question": "Browse",
            "class": "Class",
            "cloud_disk": "Cloud drive",
            "confirm_publish": "Confirm",
            "continue_publish": "Continue to assign",
            "current_school": "School-based questions",
            "difficulty": "Difficulty",
            "directive_publish_toast": "Please enter assignment content!",
            "end_time_after_now": "The deadline should not be earlier than the current time",
            "enter_homework_name": "Please enter assignment title!",
            "enter_homework_name1": "Please enter assignment title",
            "history": "History assignments",
            "homework_content": "Please enter assignment content…",
            "homework_name": "Assignment title  ",
            "homework_name_length": "Maximum 50 characters 或 Max. 50 characters",
            "homework_preview": "Preview",
            "material_version": "Textbook series",
            "more": "More",
            "no_homework_with_chapter": "No assignments for this chapter",
            "please_select_question": "Return to question selection",
            "preview_homework": "Preview",
            "publish_class": "Assign",
            "publish_homework": "Release ",
            "publish_homework_success": "Assigned",
            "publish_select_class": "Select class",
            "publish_success": "Assigned",
            "remove": "Remove",
            "select_chapter": "Select chapter",
            "select_class": "Please select class",
            "select_material": "Select textbook series",
            "select_question": "Select question",
            "sort": "Sort",
            "subject": "Subject",
            "sync_homework": "Sync Assignment",
            "set_card_answer": "Please set answers for all questions",
            "set_card_title": "Please set Assignment title",
            "save_success": "Save success",
            "set_subject_info": "Please set subject info first!",
            "clear_and_close": "Questions have been removed, soon close",
            "delete_all_questions": "Confirm to deleting all selected questions?",
            "clear_selected_questions": "Selected questions have been cleared"
        },
        "report": {
            "clickToAnalysis": "Click on the serial number to view the analysis",
            "overviewForDetail": "See the job overview for details",
            "student_answer": "Student Answer",
            "confirm_success": "Reminded successfully",
            "submit_dead_line": "Submit dead line",
            "confirm_text": "Remind to check homework",
            "confirm_description": "After clicking, all members who haven't checked the homework will receive the reminder.",
            "studentEmptyTip": "No students have checked the homework. Please remind now.",
            "parentEmptyTip": "No parents have checked the homework. Please remind now",
            "confirmed": "Checked",
            "studentAllTip": "All students of {className} have received the homework.",
            "parentAllTip": "All parents of {className} have received the homework.",
            "unconfirmed": "Unchecked",
            "highest_accuracy_rate": "Highest accuracy rate",
            "lowest_accuracy_rate": "Lowest accuracy rate",
            "most_unskilled_question": "Most unskilled question",
            "least_unskilled_question": "Least unskilled question",
            "highest_excellent_rate": "Highest excellent rate",
            "highest_medium_rate": "Highest medium rate",
            "highest_bad_rate": "Highest bad rate",
            "default_sort": "Default sort",
            "most_unskilled_student": "Most unskilled student",
            "least_unskilled_student": "Least unskilled student",
            "most_A": "Most A",
            "most_B": "Most B",
            "most_C": "Most C",
            "most_D": "Most D",
            "highest_correct_rate": "Highest correct rate",
            "lowest_correct_rate": "Lowest correct rate",
            "slowest_progress": "Slowest progress",
            "fastest_progress": "Fastest progress",
            "highest_error_rate": "Highest error rate",
            "lowest_error_rate": "Lowest error rate",
            "level_A": "Level A",
            "level_B": "Level B",
            "level_C": "Level C",
            "level_D": "Level D",
            "all_levels": "All levels",
            "unskilled_student_percentage": "Unskilled (no. of Ss)",
            "unskilled_question_percentage": "Unskilled (no. of qn)",
            "very_unskilled": "Very unskilled",
            "no_pic": "No snapshot of question",
            "student_record": "Student record",
            "read_aloud": "Reading aloud",
            "grade": "Level {grade}",
            "num_of_assignment": "{num}th assignment",
            "total_assignment": "All",
            "grade_detail": "Grade detail",
            "$CORRECT": "All correct",
            "student_num_of_grade": "Grade {grade}：{num} student(s)",
            "$NOT_ALL_CORRECT": "Partially correct",
            "$UNABLEMARK": "Mark as I don't know",
            "$UNCORRECTED": "Not graded",
            "$UNSUBMIT": "Not submitted",
            "$WRONG": "All wrong",
            "$standard": "Standard",
            "$unStandard": "unStandard",
            "LEVEL_A": "Excellent",
            "LEVEL_B": "Good",
            "LEVEL_C": "Fair",
            "LEVEL_D": "Passed",
            "LEVEL_E": "Failed",
            "all_questions": "View all questions",
            "answer": "Answer",
            "answer_error_student_list": "Incorrect ",
            "answer_statistic": "Answer statistics",
            "bad_rate": "Poor",
            "blank": "Empty",
            "check_knowledge_standard_detail": "View knowledge qualified details",
            "check_standard_detail": "View the qualified situation",
            "class_rate": "Class accuracy rate",
            "correct_num": "Number of correct questions",
            "correct_rate": "Accuracy%",
            "accurate_rate": "Accurate rate",
            "creation_time": "Start time",
            'finish_time': 'Complete time',
            "demand": "standard demand",
            "demand_standard_rate": "Requirement qualified rate",
            "demand_tip": "The proportion of qualified requirement and qualified number",
            "end_time": "Deadline",
            "error_answer": "Wrong answer",
            "error_detail": "Wrong questions details",
            "error_list": "Common mistakes",
            "error_num": "No. of wrong questions",
            "error_questions": "View wrong questions",
            "error_rate": "Error",
            "error_student_list": "Incorrect ",
            "excellent_rate": "Excellent ",
            "go_correct": "Go",
            "homework_eval": "Overall Evaluation",
            "knowledge": "knowledge",
            "knowledge_standard_detail": "Knowledge qualified situation",
            "knowledge_standard_rate": "Knowledge qualified rate",
            "knowledge_tip": "The proportion of qualified knowledge",
            "middle_rate": "Fair",
            "need_knowledge_num": "Number of knowledges need to be mastered",
            "no_error_question": "Yeah, there is no wrong question！",
            "no_questions": "No questions in this category.",
            "no_report": "No report at the moment",
            "notallright_student_list": "Partially correct ",
            "overview": "Overall report",
            "publish_revise": "Assig corr",
            "question": " Question",
            "question_analyze": "Analysis",
            "question_detail": "Details",
            "question_list": "Question report",
            "question_no": "Qu",
            "question_num": "No. of questions",
            "question_standard": "Question qualified situation",
            "question_type": "Qu. type",
            "report_list": "Report List",
            "right_student_list": "Correct ",
            "score_list": "Assignment report",
            "score_no": "Qu no.",
            "standard_detail": "Qualified situation",
            "standard_num": "Standard (no. of students)",
            "standard_rate": "Qualified rate",
            "standard_student_list": "List of qualified students",
            "std_num": "（{num}）people qualified",
            "student_list": "List of students",
            "student_name": "Student name",
            "student_not_commit": "The student has not submitted his/her assignment",
            "student_not_corrected": "Student's assignment not graded yet",
            "student_standard": "Student qualified situation",
            "student_standard_detail": "Student qualified situation",
            "teacher_comment": "Teacher's comments",
            "total_homework_num": "Total no. of questions",
            "unanswered_student_list": "Unanswered",
            "uncommit_student_list": "Unsubmitted ",
            "uncorrected": "Ungraded",
            "uncorrected_student_list": "Ungraded",
            "unstandard_num": "unStandard",
            "unstandard_rate": "Unqualified rate",
            "unstandard_student_list": "List of unqualified students",
            "unstd_num": "（{num}）people unqualified",
            "user_sec": "Time taken",
            "which": "Qu.",
            'answer_wrong': 'Incorrect',
            'exceeded_time': 'Exceeded standard time',
            'question_help': 'Ask for help'
        },
        "revise": {
            "back_home": "Back",
            "check_homework_list": "My Assignments",
            "end_time_after_now": "Deadline should be later than current time",
            "enter_homework_name": "Please enter assignment title",
            "fill_homework_title": "Please fill title",
            "homework_type": "Assignment type",
            "publish": "Assign",
            "publish_classes": "Assign class",
            "publish_revise": "Assig corr",
            "publish_revise_success": "Assigned",
            "revise": "Corr",
            "revise_homework": "Corrections",
            "revise_tag": "Do corrections",
            "title": "Assignment title"
        },
        "sideBar": {
            "home": "Homepage",
            "notice": "Notification"
        },
        "standardDetail": {
            "btnTextClicked": "Re-send reminder",
            "btnTextInit": "Send Reminder",
            "title": "Qualified situation",
            "urge_fail": "Failed to send reminder",
            "urge_success": "Send reminders to students who have not submitted homework"
        },
        "student_report": {
            "all_analyze": "All analysis",
            "answer_not_published": "Answers not released",
            "class_avg_correct_rate": "Class average",
            "class_avg_good_rate": "Class average excellent rating",
            "class_avg_std_rate": "Class average qualified rate",
            "class_avg_accurate_rate": "Class average",
            "error_analyze": "Analysis of wrong questions",
            "homework_list": "Assignment record",
            "question_analyze": "Question analysis",
            "teacher_comment": "Teacher's comments",
            "to_correct": "To be graded ",
            "total_correct": "Total correct questions",
            "use_seconds": "Time taken",
            "visit_from": "Source",
            "excelent_homework_statistic": "Number of Excellence",
            "praise_students_num": "{num} student(s) did an excellent job",
            "you_are_great": "Well done! Keep going!",
            "come_on_next_time": "Good job! You can do better next time!",
            "praise_students_for_this_time": "Student(s) Who Did An Excellent Job"
        },
        "submitDetail": {
            "btnTextClicked": "Re-send reminder",
            "btnTextInit": "Send Reminder",
            "title": "Submission Details",
            "urge_fail": "Failed to send reminder",
            "urge_success": "Send reminders to students who have not submitted their assignments."
        }
    }
}
